#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-8dy2qQPQFXi4BHOlRxtr68
key:                  http-download-0.2.0.0-8dy2qQPQFXi4BHOlRxtr68
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  60d9dec6616e74fda1d19f3c93e14cc8
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-8dy2qQPQFXi4BHOlRxtr68
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-7Mzvdov3ZEU26zOwgju5Bj
    bytestring-0.10.12.1 conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72
    cryptonite-conduit-0.2.2-4WFuh1a7iTo8LKdpk2Vo2i directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-54xCae4Uihq2pWirBbc7Yh
    http-conduit-2.3.8-6k88Cif175DBR9oucYLS3j
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-A6o4lQLVC4T5Gsg6Ep3jnt
    path-io-1.6.3-AOrYPtJ07tQ591FrnCWhIM
    retry-0.9.0.0-9r9uyrkAp9TAz2Vg06e6AQ
    rio-0.1.21.0-6RLmCDAuZjz333V6yEuW0B
    rio-prettyprint-0.1.1.0-51OCLlNBncL8qPGY3JQD6T

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

